| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Classes | Namespaces | Enumerations
DNS.h File Reference
`#include <stdarg.h>`
`#include <string>`
`#include "Defs.h"`
`#include "platform/Log.h"`

Go to the source code of this file.

## Classes
class | OpenZWave::DNS
| Implements platform-independent DNS lookup Operations. More...

## Namespaces
namespace | OpenZWave

## Enumerations
enum | OpenZWave::DNSError { OpenZWave::DNSError_None = 0 , OpenZWave::DNSError_NotFound , OpenZWave::DNSError_DomainError , OpenZWave::DNSError_InternalError }
| Return codes for DNS lookups. More...